body{
	margin:0px;
	padding:0px;
	font-family:Tahoma;
	background-image: url(../images/pool.jpg);
	background-position: center top;
	background-attachment: fixed;	
	
}



.back_afik{
	background-image:url(../images/back-afik.jpg);
	background-repeat:no-repeat;
	height:504px;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	
	
}



.nav{
	position:absolute;
	color:#FFFFFF;
	font-family:tahoma;
	font-size:20px;
	float:right;
	top: 37px;
	right: 196px;
}


.nav a{
	color:#FFFFFF;
	text-decoration:none;
	
}
.phone {
	font-family: Tahoma;
	font-size: 35px;
	color: #FFF;
	width: 206px;
	position: absolute;
	top: 24px;
	right: 756px;
}



.d1 {
	position: absolute;
	height: 27px;
	width: 183px;
	left: 769px;
	top: 453px;
}



.nav_footer{
	position:absolute;
	right:11px;
	bottom:-22px;
	font-family:Tahoma;
	font-size:13px;
	text-align: right;
	width: 293px;
}



.text{
	width:300px;
	height:240px;
	position:relative;
	left: 653px;
	top: 100px;
	font-size:15px;
}

.pic_main{
	
	position:absolute;
	top: 79px; left: 18px;
	
	
}


.form{
	
	position:absolute;
	bottom:0px; right: 0px;
	
	
}

.d1{
   position:absolute;
   left: 767px;
   top: 452px; 
   right: 32px; 
   width: 182px;
	height: 23px;
		
	
}


.d1 input{
	width: 182px; height: 22px; border:0px; padding:0px; line-height:22px;
	
}

.d2{
	position:absolute;
	left: 569px;
	top: 452px;
	right: 32px;
	width: 182px;
	height: 23px;
}

.d2 input{
	width: 182px; height: 22px; border:0px; padding:0px; line-height:22px;
	
}

.d3{
	position:absolute;
	left: 369px;
	top: 452px;
	right: 32px;
	width: 182px;
	height: 23px;
}

.d3 input{
	width: 182px; height: 22px; border:0px; padding:0px; line-height:22px;
	
}


.d4{
	position:absolute;
	left: 171px;
	top: 452px;
	right: 32px;
	width: 182px;
	height: 23px;
}

.d4 input{
	width: 182px; height: 22px; border:0px; padding:0px; line-height:22px;
	
}

.all_right{
	position:absolute;
	top: 510px;
	left: 6px;
	float:left;
	width: 165px;
}

.all_right a{

	font-size:13px;
	color:#000000;
	text-decoration:none;
}

.send{
	position:absolute;
	top: 452px;
	left: 34px;
}

/* Easy Slider */


	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:547px;
		height:298px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:110px;
		}	
	#nextBtn{ 
		left:547px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:30px;
		height:77px;
		background:url(../images/btn_prv.png) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}												

        #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    
